Subject: Prediction of fluorescence?

From: Andrew T Pudzianowski <[email-masked]>
Date: Fri, 28 Jul 2000 14:23:02 -0400

Hello and happy Friday (to everyone in an appropriate time zone)!

Does anybody have any experience with or knowledge of schemes for
predicting fluorescence in the UV/visible range for a given set
of molecules? I can't think of any reliable theoretical scheme
for deciding whether a given electronic transition will give rise
to fluorescence, but it's been a long time since I've thought
about such things! All positive responses will included in a
summary.
                                            Regards,
                                      Andrew Pudzianowski
                                      Computer-Assisted Drug
Design
                                      Bristol-Myers Squibb PRI
                                      Princeton NJ